1 Reply Latest reply: Jan 14, 2011 2:15 PM by ranaleon RSS

    Download of 2.04 error message

    myaccino

      I have downloaded 2.04 for the 4th time with the same results.  I get an error message that says I need windows 2000 or newer to continue.  I have XP and have watched sling for the last 5 years on this computer.  Now with new firmware it does not recognize my operating system.  I'll be dammed if I am going to pay $30.00 to find out that the problem is theirs.  But I will accept help from anyone out there.

       

      Thanks.

      Mike